<?= $element->renderSubmenu('/11-lekce-opakovani'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<ul>
	<li><a href="<?= $wwwDir; ?>/files/11-lekce-reseni/zpracovani.txt" target="_blank">zpracovani.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/10-lekce-reseni/funkce.txt" target="_blank">funkce.php</a></li>
</ul>